# $context.serverSoftware

Returns the software running on the irc server, if recognized

Usage

    $context.serverSoftware
    $context.serverSoftware(<irc_context_id>)

Description
Returns the software running on the irc server, if it has been recognized at connection time. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing (that evaluates to false). If the specified IRC context is not currently connected then this function returns nothing (that evaluates to false).
Syntax Specification

    <string> $context.serverSoftware
    <string> $context.serverSoftware(<irc_context_id:uint>)

See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011